## org.eclipse.datatools.sqltools.editor.template
Class CursorNameResolver

    java.lang.Object
      TemplateVariableResolver
          org.eclipse.datatools.sqltools.editor.template.CursorNameResolver

public class CursorNameResolver
extends TemplateVariableResolver

Author:
  Hui Cao
See Also:
  Serialized Form

Constructor Summary
`CursorNameResolver()`

Method Summary
`void` `resolve(TemplateVariable variable, TemplateContext context)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CursorNameResolver

    public CursorNameResolver()

Method Detail

### resolve

    public void resolve(TemplateVariable variable,
                        TemplateContext context)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.